Subject: Using c-client for mail processing

From: " " <[email-masked]>
Date: Fri, 28 Jan 2000 14:36:38 -0800

Dear List Members,

I have just learned about the c-client library and I downloaded it. I am planning to use it for  building incoming and outgoing mail handler. 

I need an example on encoding and decoding MIME attachments in e-mail messages.

Thank you very much for your support. I really don't have too much time to implement this.

Thank you very much,
ZZ

--== Sent via Deja.com http://www.deja.com/ ==--
Share what you know. Learn what you don't.
-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------